<!-- LAYOUT -->
<template>
  <!-- NAV -->
  <NavBar />
  <!-- CONTENT URL -->
  <router-view/>
</template>

<script>
import NavBar from "./components/NavBar.vue";

export default {
  name: 'App',
  components: {
    NavBar
  }
}
</script>


<style lang="scss">
@import "@/assets/sass/index.scss";
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@900&display=swap');

* {
  //font-family: Avenir, Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Lato', sans-serif;
}

body { 
  background: $background-grey;
  color: $font-primary;
}
</style>
